Service Desk - Bug #1300

No Tickets are displayed for the PACS User in My tickets View

18/09/2024 02:57 PM - Krishna Kanth A

Status: Closed Start date: 18/09/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi PRaveen,

When PACS user log a new ticket, it is not displaying in the worklist. The Tickets count is only displayed in the Dashboard

Example :PACS User :Ce091010102039001 (T.Vindhan).

Tickets raised by the User:ANI24000021 ANI24000022,ANI24000023

History

#1 - 20/09/2024 12:37 PM - Praveen kumar Bandi

- Status changed from New to Resolved

#2 - 20/09/2024 07:17 PM - Praveen kumar Bandi
- Status changed from Resolved to Ready for Prod

#3 - 19/11/2024 06:10 PM - Krishna Kanth A
- Status changed from Ready for Prod to Closed

- Deployed In set to Production Environment
